# Help Center Everything about your Help Center ## List all collections - [GET /help_center/collections](https://developers.intercom.com/docs/references/2.9/rest-api/api.intercom.io/help-center/listallcollections.md): You can fetch a list of all collections by making a GET request to https://api.intercom.io/help_center/collections. Collections will be returned in descending order on the updated_at attribute. This means if you need to iterate through results then we'll show the most recently updated collections first. ## Create a collection - [POST /help_center/collections](https://developers.intercom.com/docs/references/2.9/rest-api/api.intercom.io/help-center/createcollection.md): You can create a new collection by making a POST request to https://api.intercom.io/help_center/collections. ## Retrieve a collection - [GET /help_center/collections/{id}](https://developers.intercom.com/docs/references/2.9/rest-api/api.intercom.io/help-center/retrievecollection.md): You can fetch the details of a single collection by making a GET request to https://api.intercom.io/help_center/collections/. ## Update a collection - [PUT /help_center/collections/{id}](https://developers.intercom.com/docs/references/2.9/rest-api/api.intercom.io/help-center/updatecollection.md): You can update the details of a single collection by making a PUT request to https://api.intercom.io/collections/. ## Delete a collection - [DELETE /help_center/collections/{id}](https://developers.intercom.com/docs/references/2.9/rest-api/api.intercom.io/help-center/deletecollection.md): You can delete a single collection by making a DELETE request to https://api.intercom.io/collections/. ## Retrieve a Help Center - [GET /help_center/help_centers/{id}](https://developers.intercom.com/docs/references/2.9/rest-api/api.intercom.io/help-center/retrievehelpcenter.md): You can fetch the details of a single Help Center by making a GET request to https://api.intercom.io/help_center/help_center/. ## List all Help Centers - [GET /help_center/help_centers](https://developers.intercom.com/docs/references/2.9/rest-api/api.intercom.io/help-center/listhelpcenters.md): You can list all Help Centers by making a GET request to https://api.intercom.io/help_center/help_centers. ## List all sections - [GET /help_center/sections](https://developers.intercom.com/docs/references/2.9/rest-api/api.intercom.io/help-center/listallsections.md): You can fetch a list of all sections by making a GET request to https://api.intercom.io/help_center/sections. > 📘 How are the sections sorted and ordered? > > Sections will be returned in descending order on the updated_at attribute. This means if you need to iterate through results then we'll show the most recently updated sections first. ## Create a section - [POST /help_center/sections](https://developers.intercom.com/docs/references/2.9/rest-api/api.intercom.io/help-center/createsection.md): You can create a new section by making a POST request to https://api.intercom.io/help_center/sections. ## Retrieve a section - [GET /help_center/sections/{id}](https://developers.intercom.com/docs/references/2.9/rest-api/api.intercom.io/help-center/retrievesection.md): You can fetch the details of a single section by making a GET request to https://api.intercom.io/help_center/sections/. ## Update a section - [PUT /help_center/sections/{id}](https://developers.intercom.com/docs/references/2.9/rest-api/api.intercom.io/help-center/updatesection.md): You can update the details of a single section by making a PUT request to https://api.intercom.io/sections/. ## Delete a section - [DELETE /help_center/sections/{id}](https://developers.intercom.com/docs/references/2.9/rest-api/api.intercom.io/help-center/deletesection.md): You can delete a single section by making a DELETE request to https://api.intercom.io/sections/.